Get available health insurers from DATEV.
curl --request GET \
--url https://api.kombo.dev/v1/custom/datev/health-insurances \
--header 'Authorization: Bearer <token>' \
--header 'X-Integration-Id: <x-integration-id>'import requests
url = "https://api.kombo.dev/v1/custom/datev/health-insurances"
headers = {
"X-Integration-Id": "<x-integration-id>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-Integration-Id': '<x-integration-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.kombo.dev/v1/custom/datev/health-insurances', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "<string>",
"data": {
"health_insurers": [
{
"id": 123,
"name": "<string>",
"company_number_of_health_insurer": "<string>"
}
]
}
}DATEV LAUDS exclusive endpoints
Get available health insurers from DATEV.
This endpoint returns all available health insurers for the given integration. This list can be customized by the DATEV user. It is only available for the DATEV LAUDS variant.
GET
/
custom
/
datev
/
health-insurances
Get available health insurers from DATEV.
Authorizations
Headers
ID of the integration you want to interact with.
Was this page helpful?
⌘I